.mainImage {
    padding-left: 84px;
    padding-right: 84px;
    padding-top: 110px;
  }
  .mainImage .row {
    margin-left: 0;
    margin-right: 0;
}
  @media (min-width: 1025px) {
    .mainImage .mainImageCol {
      padding-left: 0 !important;
      padding-right: 0 !important;
    }
}
  @media (max-width: 1024px) {
      .mainImage {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 20px;
      }
  }
  @media (max-width: 768px) {
    .mainImage {
      padding-bottom: 35px;
    }
  }
  @media (max-width: 480px) {
    .mainImage {
      padding-bottom: 20px;
    }
  }
  @media (max-width: 375px) {
    .mainImage {
      padding-bottom: 35px;
    }
  }
  @media (max-width: 320px) {
    .mainImage {
      height: unset
    }
  }